Bug 26787 - Installer crashes on upgrade with dirty filesystems.
Summary: Installer crashes on upgrade with dirty filesystems.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-09 06:57 UTC by Matt McParland
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 04:16:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt McParland 2001-02-09 06:57:59 UTC
Whether this is a real bug or not, I don't know.  My disks weren't unmounted cleanly before
I tried upgrading from RedHat 7 to Fisher.  The installer didn't like that and segfaulted.  I'd
copy in the debugging output that was there but I don't have a floppy drive and wasn't 
going to write down 50 lines of python debugger output.  :)  Rebooting and letting a fsck do
its job fixed the problem.

Comment 1 Michael Fulbright 2001-02-12 04:16:44 UTC
Fixed thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.